<COMMONGASREQ xmlns="http://www.ote-cr.cz/schema/common/gasrequest" date-time="2009-11-30T12:30:39" dtd-release="1" dtd-version="1" id="0000224730" message-code="GX1">
	<SenderIdentification coding-scheme="15" id="27ZG200Z1100012P"/>
	<ReceiverIdentification coding-scheme="15" id="27XGOTE-CZ-GAS-R"/>
	<Document task-id="4498478"/>
</COMMONGASREQ>
